Get contacts

This API returns an array of contacts in the following basic format:

[
  {
    "contact": {},
  {
    "contact": {}
  }
]

The API performs a case-insensitive string compare on the field(s) corresponding to the query parameter(s) included in the invocation, logically ANDing the fields. Unicode characters are acceptable (e.g. 田中実 or 王芳 or غادة شعاع).

Refer to this table for valid Country Codes.

Query Params
string

Match firstname field of contact.

string

Match lastname field of contact.

string

Match display_name field of contact.

string

Match email field of contact.

string

Country code.

string

Match phone_number field of contact.

string

Match street_address field of contact.

string

Match zip_code field of contact.

string

Match country field of contact.

string

Match metadata field of contact.

string

Match email field of user associated with contacts to return.

Responses

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json